## denyhosts 2.6

=== debian/changelog ===
denyhosts (2.6-7+deb6u3) squeeze-security; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload by the Security Team.
  * Fix regression another regression. Closes: 734329.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Jan 2014 22:32:10 +0100

denyhosts (2.6-7+deb6u2) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix regression with patterns made too restrictive.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 22 Dec 2013 12:19:50 +0100

denyhosts (2.6-7+deb6u1) squeeze-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Address CVE-2013-6890. Also Closes: #692229.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 22 Dec 2013 11:56:20 +0100

denyhosts (2.6-7) unstable; urgency=low

  * Acknowledge NMU (Thanks, Michael!) (Closes: #566688)
  * Fix sinchronization spelling in extended description. (Closes: #535273)
  * Add period at the end of the extended description.
  * Update Standards-Version to 3.8.4 (no changes required).
  * Switch to source format 3.0 (quilt)
  * Install upstream changelog (found by Lintian).
  * Add Vcs-* and Homepage fileds in control file.

 -- Marco Nenciarini <mnencia@debian.org>  Mon, 08 Feb 2010 15:54:13 +0100

denyhosts (2.6-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * Do not unconditionally delete logrotate file in postrm script. This breaks
    all upgrades or makes the file silently disappear, although it should be
    installed by the package. Patch the old postrm script to not delete the
    file anymore. (Closes: #531627, #562555)

 -- Michael Meskes <meskes@debian.org>  Sun, 24 Jan 2010 15:37:15 +0100

denyhosts (2.6-6) unstable; urgency=low

  * fixed wrong warns in init script. Thanks to Marco Rodrigues 
    <gothicx@sapo.pt> (Closes: 518337)
  * introduced a patch to create the sync-timestamp file if doesn't exist. 
    Thanks to Marco Rodrigues <gothicx@sapo.pt> (Closes: 508504, 510126)
  * fixed import from _future_ module in dh_reenable (Closes: 507494)
  * applied useful patch from Mathieu Goutelle <mgoutell@users.sourceforge.net>
    for correct a regexp issue (Closes: 459808)
  * changed group owner for logfiles to adm (Closes: 431301)
  * added some information in manpage that describe the default running mode 
    in debian. Thanks to Ben Crowell <crowell09@lightandmatter.com>
  * capitalized ssh in short and extended description (Closes: 516068)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Sat, 03 Jan 2009 15:02:11 +0000

denyhosts (2.6-5) unstable; urgency=low

  * added useful patch that make PLUGIN_DENY works (Closes: 430449)
  * cleaned-up a forgotten and not used patch from package
  * added useful patch for dh_reenable from Todd A. Jacobs 
    <tjacobs-kw-reportbug.e56379@codegnome.org> that make dh_reenable
    able to work with a personalized HOSTS_DENY file (Closes: 501541)
  * fixed a little typo in init script

 -- Marco Bertorello <marco@bertorello.ns0.it>  Fri, 10 Oct 2008 13:34:12 +0000

denyhosts (2.6-4) unstable; urgency=low

  * debian/denyhosts.init: added --purge switch. This not affects installation 
    that have not a value in PURGE_DENY variable into configuration 
    Introduced dh_reenable, tool that help in common task of reenable a denied
    host.
    (Closes: 478520)
  * Fixed typo in short description (Closes: 466902)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Thu,  3 Jul 2008 13:30:23 +0000

denyhosts (2.6-3) unstable; urgency=low

  * debian/denyhosts.init: check if HOSTS_DENY file exist and, if not, 
    create it (Closes: 430436)
  * debian/denyhosts.postrm: remove logrotate on purge and remove (thanks 
    to Valery V. Vorotyntsev) (Closes: 444955)
  * changed mentions "hackers" instead of "crackers" in package descriptions
    (Closes: 436183)
  * added useful patch from Robert Edmonds to run denyhosts in foreground mode
    (Closes: 375303)
  * updated to new standard version 3.7.3 (Insered a linda-override)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Mon, 08 Jan 2008 13:18:17 +0100

denyhosts (2.6-2.1) unstable; urgency=high

  * Non-maintainer upload for testing security team
  * Included 07_fix_CVE-2007-4323.dpatch to fix
    CVE-2007-4323 (Closes: #438162).

 -- Nico Golde <nion@debian.org>  Thu, 16 Aug 2007 02:41:59 +0200

denyhosts (2.6-2) unstable; urgency=low

  * Added a patch from RedHat bugzilla that fix a regex error 
    (Closes: #425519, #406429)
  * Removed mention of Python in package description (Closes: 410486)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Tue, 22 May 2007 20:15:55 +0200

denyhosts (2.6-1) unstable; urgency=high

  * New upstram release (Closes: #401795)
    This release cover a security issue (CVE-2006-6301)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Mon, 11 Dec 2006 14:40:35 +0100

denyhosts (2.5-4) unstable; urgency=low

  [ Marco Nenciarini ]
  * debian/denyhosts.postrm: removed bashism
  * Get rid of transitional packages denyhosts-python2.3,
    denyhosts-python2.4 and denyhosts-common

  [ Marco Bertorello ]
  * debian/denyhosts.prerm: added workarround to "Install fails if
    previous version daemon not running" bug found in pre 2.5-3 versions
    (Closes: #393461)
  * debian/denyhosts.logrotate: removed minimal size of logfile for rotation 
    (Closes: #397452)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Tue,  7 Nov 2006 16:46:24 +0100

denyhosts (2.5-3) unstable; urgency=low

  [ Marco Nenciarini ]
  * debian/rules: add /var/lib/denyhosts directory to denyhosts
  * debian/denyhosts.postrm: remove log and /var/lib/denyhosts duning purge
  * debian/denyhosts.init:
    + use pidfile and kill -0 to detect if daemon is runnig to avoid false
      negative if python version is changed after last start.
    + factorized start code

  [ Marco Bertorello ]
  * Some initscript cleaning:
    + does not use --exec switch with start-stop-daemon during stop
    invocation because it can cause --purge doesn't work. (Closes: #387682)

