=== debian/control ===
Source: denyhosts
Section: net
Priority: optional
Maintainer: Marco Bertorello <marco@bertorello.ns0.it>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Build-Depends: cdbs (>= 0.4.43), debhelper (>= 6), python, python-central (>= 0.5)
Standards-Version: 3.8.4
XS-Python-Version: current
Vcs-Svn: svn+ssh://svn.debian.org/svn/collab-maint/ext-maint/denyhosts/trunk
Vcs-Browser: http://svn.debian.org/wsvn/collab-maint/ext-maint/denyhosts/trunk/?op=log
Homepage: http://denyhosts.sourceforge.net/

Package: denyhosts
Architecture: all
Depends: lsb-base (>= 3.1-10), ${python:Depends}, ${misc:Depends}
Conflicts: denyhosts-common, denyhosts-python2.3, denyhosts-python2.4
Replaces: denyhosts-common, denyhosts-python2.3, denyhosts-python2.4
XB-Python-Version: ${python:Versions}
Description: a utility to help sys admins thwart SSH crackers
 DenyHosts is a program that automatically blocks SSH
 brute-force attacks by adding entries to /etc/hosts.deny.
 It will also inform Linux administrators about offending
 hosts, attacked users and suspicious logins.
 .
 Synchronization with a central server is possible too.
 .
 Differently from other software that do same work, denyhosts
 doesn't need support for packet filtering or any other kind
 of firewall in your kernel.
