=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# This file was originally written by Joey Hess and Craig Small.
#
# Customized for denyhosts by Marco Bertorello and Marco Nenciarini
#

DEB_PYTHON_SYSTEM = pycentral

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/python-distutils.mk

DEB_PYTHON_PRIVATE_MODULES_DIRS = /usr/share/denyhosts/DenyHosts
DEB_PYTHON_INSTALL_ARGS_ALL = --no-compile -O0 --force \
	--install-scripts=/usr/sbin \
	--install-purelib=/usr/share/denyhosts

DEB_DH_INSTALL_SOURCEDIR := $(DEB_DESTDIR)

DEB_INSTALL_DIRS_denyhosts := var/lib/denyhosts
DEB_INSTALL_MANPAGES_denyhosts := debian/denyhosts.8
DEB_INSTALL_DOCS_denyhosts := debian/FAQ.html
DEB_INSTALL_EXAMPLES_denyhosts := scripts plugins
DEB_INSTALL_CHANGELOGS_ALL := CHANGELOG.txt

DEB_COMPRESS_EXCLUDE := .py

install/denyhosts::
	mv $(DEB_DESTDIR)/usr/sbin/denyhosts.py $(DEB_DESTDIR)/usr/sbin/denyhosts
	mv $(DEB_DESTDIR)/usr/sbin/daemon-control-dist $(DEB_DESTDIR)/usr/share/denyhosts/denyhosts_ctl.py
	install -D -m 0644 denyhosts.cfg-dist $(DEB_DESTDIR)/etc/denyhosts.conf
	install -D -m 0754 debian/dh_reenable $(DEB_DESTDIR)/usr/share/denyhosts/DenyHosts/dh_reenable
