## denyhosts 2.10

=== debian/changelog ===
denyhosts (2.10-2) unstable; urgency=medium

  * Remove Kyle Willmon as Maintainer of this package upon his request.

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Wed, 30 Sep 2015 06:27:37 +0200

denyhosts (2.10-1) unstable; urgency=medium

  * New maintainer, returning denyhosts into Debian. Closes: #788994
  * New upstream release 2.10. Closes: #787798, #772675, #748080
  * New upstream code repository, now maintained at GitHub
  * Update Standards-Version to 3.9.6 (no changes required)
  * Use upstream denyhosts(8) manpage, which was copied from this package
  * Remove patches that have been accepted upstream
  * Remove --purge flag from daemon command line. Closes: #772670
  * Remove dh_reenable script. It has been made superfluous by
    the --purgeip command line option. Closes: #757353

 -- Jan-Pascal van Best <janpascal@vanbest.org>  Sun, 27 Sep 2015 20:28:43 +0200

denyhosts (2.6-10+deb7u3) wheezy-security; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload by the Security Team.
  * Fix another regression. Closes: 734329.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 Jan 2014 22:38:21 +0100

denyhosts (2.6-10+deb7u2) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Fix regression with patterns made too restrictive.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 22 Dec 2013 12:17:44 +0100

denyhosts (2.6-10+deb7u1) wheezy-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * Address CVE-2013-6890. Also Closes: #692229.

 -- Helmut Grohne <helmut@subdivi.de>  Sun, 22 Dec 2013 11:55:11 +0100

denyhosts (2.6-10) unstable; urgency=low

  [ Marco Nenciarini ]
  * [526c9cb] Switch vcs fields to git
  * [ae3d952] Add debian/gbp.conf to make easy the usage of git-buildpackage
    and gbp-pq
  * [59c1cc1] Convert all patches to gbp-pq compatible format
  * [7d0f0dd] Remove the dh_make standatd template from the watch file

  [ Kyle Willmon ]
  * [62965a5] Fixed 06_permit_rootlogin_no to match hostnames (Closes: #462926)
  * [6d355a6] Fixed section for installed FAQ
  * [d392fc9] Updated description removes lintian warning
  * [5fd3570] Revert patch which did not actually fix #508504 (Closes: #546772)
  * [b23dade] Bump standards version
  * [88a069e] Remove Conflicts and Replaces from old transition
  * [caa300f] Convert from cdbs with python-central to debhelper with
    dh_python2 and bump compat
  * [32c638a] Remove upgrade workaround for bug in < 2.5-3
  * [b94d5d6] Add support for /run
  * [a4d9eaa] Fix whitespace issue in 04_migrate_warning.patch
  * [ae61317] Correct Vcs-* fields after Alioth transition

 -- Marco Nenciarini <mnencia@debian.org>  Wed, 17 Aug 2011 10:20:29 +0200

denyhosts (2.6-9) unstable; urgency=low

  * New Maintainer (Closes: #614581)
  * debian/denyhosts.logrotate: Do not source /etc/denyhosts.conf since it may
    not be a valid shell script (Closes: #608672)
  * debian/dh_reenable: Added reasonable error message when script is not run
    as root (Closes: #619390)
  * debian/denyhosts.init:
    - Added support for the "status" action (Closes: #547036)
    - Fixed messages in "restart" and "force-reload" actions which were being
      output incorrectly.
  * Updated Vcs tags to recommended format
  * Added a patch to correct /bin/env to /usr/bin/env
  * debian/denyhosts.doc-base: Added to register FAQ with doc-base
  * Fixed postinst script to make /var/lib/denyhosts 0750 instead of 0200

 -- Kyle Willmon <kylewillmon@gmail.com>  Wed, 13 Apr 2011 10:23:11 -0500

denyhosts (2.6-8.1) unstable; urgency=low

  * Non-maintainer Upload
  
  * denyhosts.postinst: Don't fail if /var/lib/denyhosts exists.  Closes:
    #607207.

 -- Steve M. Robbins <smr@debian.org>  Thu, 23 Dec 2010 20:12:00 -0600

denyhosts (2.6-8) unstable; urgency=low

  * Explicited in package description that denyhosts doesn't support IPv6.
    (Closes: #541401, #464135)
  * Applied a patch from ubuntu that prevent dh to start with 
    configuration twice.
  * Fixed permission of log files and configuration file to be 
    root-readable only. (Closes: #573585, #573585)
  * Update Standards-Version to 3.9.1.
  * Modified logrotate script to clean the hosts.deny file (or the 
    personalized one) from duplicates entry. (Closes: #605632)

 -- Marco Bertorello <marco@bertorello.ns0.it>  Tue, 15 Dec 2010 00:42:08 +0100
