=== debian/control ===
Source: denyhosts
Section: net
Priority: optional
Maintainer: Jan-Pascal van Best <janpascal@vanbest.org>
Uploaders: Marco Nenciarini <mnencia@debian.org>
Build-Depends: debhelper (>= 7.0.50~), python (>= 2.6.6-3~), dh-python, dh-systemd (>= 1.3)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/denyhosts.git
Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/denyhosts.git
Homepage: https://github.com/denyhosts/denyhosts

Package: denyhosts
Architecture: all
Depends: lsb-base (>= 3.1-13), ${python:Depends}, ${misc:Depends}
Description: Utility to help sys admins thwart SSH crackers
 DenyHosts is a program that automatically blocks SSH
 brute-force attacks by adding entries to /etc/hosts.deny.
 It will also inform Linux administrators about offending
 hosts, attacked users and suspicious logins.
 .
 Synchronization with a central server is possible too.
 .
 Differently from other software that do same work, denyhosts
 doesn't need support for packet filtering or any other kind
 of firewall in your kernel.
 .
 DenyHosts unfortunately does not support IPv6.
