=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/denyhosts-$1\.tar\.gz/ \
  https://github.com/denyhosts/denyhosts/tags .*/v?(\d\S*)\.tar\.gz debian uupdate
